#guitar_grid_wrapper {
  display: grid;
  grid-template-rows: min-content 1fr;
  grid-template-columns: min-content minmax(400px, 2500px);
  margin-left: 5px;
  margin-right: 15px;
  margin-top: 20px;
  margin: 15px 15px 15px 5px;
  grid-gap: 5px;
}

#fret_selection {
  grid-area: 1/2/2/3;
  margin: 0 15px;
  justify-self: stretch;
  align-self: center;
}

#fret_range_slider {
  width: 100%;
}

#string_selection {
  grid-area: 2/1/3/2;
  margin: 12px 0;
  justify-self: center;
  align-self: stretch;
}

#string_range_slider {
  height: 100%;
}

#guitar {
  grid-area: 2/2/3/3;
}